# @tishlang/cargo-bindgen

Prebuilt `tishlang-cargo-bindgen` binary for generating Rust glue crates used by Tish [`cargo:`](https://github.com/tishlang/tish) imports.

## Usage

```bash
npx @tishlang/cargo-bindgen --help
```

The npm binary name is **`tish-bindgen`**.

## Install

```bash
npm install --save-dev @tishlang/cargo-bindgen
```

Then run `tish-bindgen` from `node_modules/.bin` or via npm scripts.
